Herald
OpenapiRealms

Restore previous white-label settings.

POST
/api/realms/{realmId}/config/white-label/restore

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

realmId*string

Realm ID

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/realms/string/config/white-label/restore"
{  "draft": null,  "draftUpdatedAt": "string",  "hasPrevious": true,  "message": "string",  "published": {    "accentColor": "string",    "background": null,    "brandName": "string",    "faviconUrl": "string",    "footerText": "string",    "loginSubtitle": "string",    "loginTitle": "string",    "logoUrl": "string",    "registerSubtitle": "string",    "registerTitle": "string"  },  "publishedUpdatedAt": "string"}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}